ISCSH#FEP - Feature #2727

gooooooooooooonag
11/28/2022 07:13 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

11/28/2022

100%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Feature #2625: 000000000
Related to ISCS#FEP - Feature #3420: 000000,0000000000000

Resolved 10/08/2022
Resolved 05/20/2024

History

#1 - 11/28/2022 07:13 PM - jiwei shi
- Related to Feature #2625:100000000 added

#2 - 12/12/2022 01:47 PM - jiwei shi

- Status changed from New to In Progress

#3 - 12/16/2022 07:14 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 12/28/2022 10:56 AM - jiwei shi
- File0DDODOD0DD0D_YZdocx added
- File SEMODEL.TB4202_MESSAGE.txt added

#5 - 05/20/2024 10:59 AM - jiawei mao
- Related to Feature #3420:000000A000000000000 added

Files
000000000000_YZ.docx 274 KB 12/28/2022 jiwei shi
SEMODEL.TB4202_MESSAGE.txt 5.83 KB 12/28/2022 jiwei shi
